Subject: Trainer Candidate - Vishal Agarwal
From: Vishal Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Nov 2021 18:07:44 -0500

| | Tech Support Test

Name | Vishal Agarwal
E-mail | [email-masked]
Phone Number | (+91) 9634772899
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur City 2, Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TrueHomez India | Data Insights and Strategy Analyst | 30-07-2021 |
Previous Employer 1 | Virtual Employee Pvt. Ltd. | Senior Executive | 19-01-2019 |
Previous Employer 2 | Incedo inc. | Technical Support Engineer | 07-09-2017 |

If Selected, how much time do you need to join? | 1-2 day

Please briefly describe your work experience specifically in training?

Key responsibilities included:
Onboarding new hires into training which included 6-8 weeks of training where product, culture, cadence and more skills are given to new hires before started on live interactions with help of 70% mock sessions and feedback sessions

Prepare training materials such as infographics, handouts, interactive courses and present information using variety of instrumental techniques and formats such as simulation, role playing, mock sessions, team exercises, group discussions, videos and also develop alternative training methods if expected improvements are not seen.

Tailor specific training programs to employee growth and career path assistance

Become first point of contact and floor supervisor during learning curve and also provide refresher training on various changes and updates for process improvement

Develop, tweak and maintain training procedure manuals, content and guidelines for course materials.

Involve in hiring process to analyse candidates interpersonal skills and soft skills.

Collate the training results and monthly reports to present and share status to senior management as required or requested.

Mentoring  and  coaching  new  hires  and  junior  team  members while maintaining business SLAs.

TNA, TNI, 1-1 feedback sessions, training schedules and induction training.

Create interactive courses, develop best practices and standard operating procedures to meet SLAs and other business parameters.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation I have faced while managing or training a team is during June 2020 during period of COVID-19, when I lost 3 of my oldest team members, an impeccable resources, but there we saw an opportunity for other team members to step up to fill the void and in the mean time we utilised other resources to find the right candidate by analysing the performance as 2 of 3 resources were at mid senior level of the team. Although, It shouldn't have been the toughest or most difficult situation however, even though we manage to fulfill the SLAs still we constantly lost clients due to budget cut offs and employees even had fear of job loss which impacted the overall performance. However, we started a new initiative to reduce the fear as well as encourage them to perform even better by first starting fun activities for kids of staff virtually and second shared new incentive plan and also relaxation in promotion and growth parameters as this was an informed decision based on results of survey conducted by us accross organization as an online activity given to staff by our team to understand the solution to motivate employees.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

- Good customer service is just meeting expectations however, great customer service is exceeding the expectations.
- Good customer service is when customer is getting the resolution on call however, great customer service is when customer gets the resolution on first call and satisfied with the resolution.
- Good customer service is customer called and gets resolution however, Great customer service is when service provider personalize the conversation, and make customer feel valued.
- Good customer service is when customer calls for something with no resolution just doesn't deny for it straight however, great customer service is when customer doesn't gets a resolution over the call even though have a exceptional experience by making them understand the details and logic with a healthy conversation and feels satisfied before the call is disconnected.

What according to you makes you a good candidate for this position? | Nothing special I am usual candidate just others however, I have keen eye to numbers, data and customer experience across the globe with multiple multinational companies. I understand the value of customer delight proved over the past years with my numbers for CSAT. I believe in "Manners Maketh Man and Practice Maketh Gentleman - William Hormon" which is why I emphasize on best practices and customer delight. Candidates could be many however, only a few like me have dedication, potential, and creativity with an unorthodox approach for business process improvement.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |